
Redmine - Patch #35332

Bulgarian translation for #7652

2021-05-29 13:38 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation for #7652

Associated revisions

Revision 21019 - 2021-05-30 06:33 - Go MAEDA

Bulgarian translation update (#35332).

Patch by Ivan Cenov.

History

#1 - 2021-05-30 06:34 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 2.13 KB 2021-05-29 Ivan Cenov
